> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rockapi.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# クイックスタート

> アカウントを作成し、API キーを生成して、最初の OpenAI 互換リクエストを送信します。

# クイックスタート

次の手順で Rock API 経由の最初のリクエストを送信します。

## 1. アカウントを作成

<Card title="Rock API に登録" icon="user-plus" href="https://rockapi.ai/sign-up?utm_source=docs&utm_medium=referral&utm_campaign=docs_launch">
  サインアップしてダッシュボードを開きます。
</Card>

## 2. API キーを作成

ダッシュボードで [API Keys](https://rockapi.ai/keys) を開き、アプリケーション用のキーを作成します。キーは安全に保管し、ソース管理にコミットしないでください。

## 3. リクエストを送信

```bash theme={null}
curl https://rockapi.ai/v1/chat/completions \
  -H "Authorization: Bearer $ROCK_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "model": "gpt-4o-mini",
    "messages": [
      {"role": "user", "content": "Say hello from Rock API"}
    ]
  }'
```

## 4. 使用量を確認

ダッシュボードでリクエストログ、トークン使用量、残高消費を確認します。

## 次のステップ

* 既存の SDK 統合を更新するには、[OpenAI 互換 API](/ja/openai-compatible)ガイドを使用してください。
* 本番トラフィックの前に[料金と請求](/ja/pricing-and-billing)を確認してください。
